{
	"format_version": "1.8.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "zedafox:number",
			"spawn_egg": {
				"base_color": "#ADADAD",
				"overlay_color": "#ADADAD"
			},
			"materials": {
				"default": "entity_alphatest"
			},
			"textures": {
				"default": "textures/entity/scoreboard/number/empty",
				"n0_1": "textures/entity/scoreboard/number/0_1",
				"n1_2": "textures/entity/scoreboard/number/1_2",
				"n2_3": "textures/entity/scoreboard/number/2_3",
				"n3_4": "textures/entity/scoreboard/number/3_4",
				"n4_5": "textures/entity/scoreboard/number/4_5",
				"n5_6": "textures/entity/scoreboard/number/5_6",
				"n6_7": "textures/entity/scoreboard/number/6_7",
				"n7_8": "textures/entity/scoreboard/number/7_8",
				"n8_9": "textures/entity/scoreboard/number/8_9",
				"n9_0": "textures/entity/scoreboard/number/9_0",
				
				"default2": "textures/entity/scoreboard/number2/empty",
				"d0_1": "textures/entity/scoreboard/number2/0_1",
				"d1_2": "textures/entity/scoreboard/number2/1_2",
				"d2_3": "textures/entity/scoreboard/number2/2_3",
				"d3_4": "textures/entity/scoreboard/number2/3_4",
				"d4_5": "textures/entity/scoreboard/number2/4_5",
				"d5_6": "textures/entity/scoreboard/number2/5_6",
				"d6_7": "textures/entity/scoreboard/number2/6_7",
				"d7_8": "textures/entity/scoreboard/number2/7_8",
				"d8_9": "textures/entity/scoreboard/number2/8_9",
				"d9_0": "textures/entity/scoreboard/number2/9_0"
			},
			"geometry": {
				"default": "geometry.number"
			},
			"enable_attachables": true,
			"render_controllers": [
				"controller.render.number"
			]
		}
	}
}